stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_barn1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_barn2',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_castle1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_castle2',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_cottage1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['xpanes:pane_flat'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_cottage2',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_french',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['default:paper'] = 2,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_japanese',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['dye:white'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_mansion1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_wood',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['xpanes:pane_flat'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_woodglass1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['xpanes:pane_flat'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_woodglass2',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:door_woodpanel1',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['xpanes:chainlink_flat'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:screen_door',
})

stations.dual_register_recipe('woodworking', {
   input = {
      ['group:wood'] = 5,
      ['xpanes:pane_flat'] = 1,
      ['furniture:hinge'] = 3,
   },
   output = 'doors:woodglass_door',
})
